<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="40dp"
        android:background="@drawable/shape_ffffff_r10"
        android:gravity="center_horizontal"
        android:orientation="vertical"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="温馨提示"
            android:textColor="@color/color_333333"
            android:textSize="18sp"
            android:textStyle="bold" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="10dp"
            android:text="账号一旦注销，您将无法登录、使用该账号，无法再以此账号继续使用平台的产品与服务，平台会有30天缓冲期，在缓冲期内仍可以登录使用该帐号，如要取消注销请联系在线客服进行处理，超过30天缓冲期将无法取消注销操作。"
            android:textColor="@color/color_666666"
            android:textSize="14sp" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="20dp"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <TextView
                android:id="@+id/id_btn_cancel"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="暂不注销"
                android:textColor="@color/color_333333"
                android:textSize="15sp"
                android:textStyle="bold" />

            <View
                android:layout_width="1dp"
                android:layout_height="16dp"
                android:background="#DEDEDE" />

            <TextView
                android:id="@+id/id_btn_ok"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:text="立即注销"
                android:textColor="@color/color_ff2e31"
                android:textSize="15sp"
                android:textStyle="bold" />

        </LinearLayout>

    </LinearLayout>


</RelativeLayout>
